.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-64193bde-0694-7d8b-6c80-c2d84859259a {
display: none !important;
}
.lfr-layout-structure-item-8661cd98-780d-5df6-dfd9-77b2c5e6a210 {
display: none !important;
}
